From 6e938d818ea2d026b22243c0bb880a1bde1d48e0 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Mon, 8 May 2023 10:20:48 +1000
Subject: [PATCH v3] PGDOCS - replica identity quotes

---
 doc/src/sgml/logical-replication.sgml | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/doc/src/sgml/logical-replication.sgml b/doc/src/sgml/logical-replication.sgml
index c65f4aa..8f17260 100644
--- a/doc/src/sgml/logical-replication.sgml
+++ b/doc/src/sgml/logical-replication.sgml
@@ -124,24 +124,24 @@
   </para>
 
   <para>
-   A published table must have a <quote>replica identity</quote> configured in
+   A published table must have a <firstterm>replica identity</firstterm> configured in
    order to be able to replicate <command>UPDATE</command>
    and <command>DELETE</command> operations, so that appropriate rows to
    update or delete can be identified on the subscriber side.  By default,
    this is the primary key, if there is one.  Another unique index (with
    certain additional requirements) can also be set to be the replica
    identity.  If the table does not have any suitable key, then it can be set
-   to replica identity <quote>full</quote>, which means the entire row becomes
-   the key.  When replica identity <quote>full</quote> is specified,
+   to replica identity <literal>FULL</literal>, which means the entire row becomes
+   the key.  When replica identity <literal>FULL</literal> is specified,
    indexes can be used on the subscriber side for searching the rows.  Candidate
    indexes must be btree, non-partial, and have at least one column reference
    (i.e. cannot consist of only expressions).  These restrictions
    on the non-unique index properties adhere to some of the restrictions that
    are enforced for primary keys.  If there are no such suitable indexes,
    the search on the subscriber side can be very inefficient, therefore
-   replica identity <quote>full</quote> should only be used as a
+   replica identity <literal>FULL</literal> should only be used as a
    fallback if no other solution is possible.  If a replica identity other
-   than <quote>full</quote> is set on the publisher side, a replica identity
+   than <literal>FULL</literal> is set on the publisher side, a replica identity
    comprising the same or fewer columns must also be set on the subscriber
    side.  See <xref linkend="sql-altertable-replica-identity"/> for details on
    how to set the replica identity.  If a table without a replica identity is
-- 
1.8.3.1

